{% set CodiceModulo = "VARIAZIONI_POSTACC_MVOLPE" %}
{% set Urn = "document:c_l483:variazioni.postaccoglienza.mvolpe;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[

]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di delega al ritiro del minore - variazione dati - rinuncia al servizio di postaccoglienza presso la scuola dell’infanzia Marco Volpe"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/09/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di:  delega al ritiro del minore - variazione dati - rinuncia al servizio di postaccoglienza presso la scuola dell’infanzia Marco Volpe {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda di delega al ritiro del minore - variazione dati - rinuncia al servizio di postaccoglienza presso la scuola dell’infanzia Marco Volpe'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di:  <br />delega al ritiro del minore - variazione dati - rinuncia al servizio di postaccoglienza presso la scuola dell’infanzia Marco Volpe
</h1>
<br>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

<br>
<table class="Modulo" style="border: 0px;">
  <tbody style="border: 0px;">
    <tr class="Labeltabella" style="border: 0px;"> 
      <td colspan="2" style="border: 0px;">Iscritto al servizio di postaccoglienza presso la scuola dell’infanzia Marco Volpe,  sezione
      </td>
    </tr>
    {% set testi = [
                "Piccoli",
                "Medi",
                "Grandi" 
    ]%}
    {% for testo in testi %}
    <tr style="border: 0px;" mandatory="true">
      <td style="vertical-align: top; width: 4%; border: 0px;  padding-top: 8px;">
          {% if loop.first %} <div id="Tassonomia_Sezione" name="Tassonomia_Sezione" label="sezione"></div>{% endif %}
          <input id="Tassonomia_Sezione{{ loop.index }}" name="Tassonomia_Sezione" type="radio" value="{{ loop.index }}" />
      </td>
      <td  style="border: 0px;">
         <p>{{ testo|safe }}</p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<h3 class="Modulo">
    COMUNICA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody> 
   <!-- 1 riga-->     
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Comunica1" name="Comunica1" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>LA DELEGA AL RITIRO DEL MINORE</p>
      </td>
    </tr>

   <!-- 2 riga--> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">&nbsp;
      </td>
      <td style="border: 0px;">
        <p class="Modulo">
            che i seguenti adulti maggiorenni sono delegati al ritiro del minore:
        </p>
       
       {% set num=6 %}
       {% set campi=[
         {
         "titolo":"Cognome",
         "label":"Cognome",
         "id":"Parametri_Cognome",
         "format":"",
         "carattere_speciale":"",
         "width":"20%"
         },  
         {
           "titolo":"Nome",
           "label":"Nome",
           "id":"Parametri_Nome",
           "format":"",
           "carattere_speciale":"",
           "width":"20%"
         },  
         {
             "titolo":"In qualità di",
             "label":"In qualità di",
             "id":"Parametri_Rapporto",
             "format":"",
             "carattere_speciale":"",
             "width":"20%"
          },  
         {
             "titolo":"Numero Documento",
             "label":"In qualità di",
             "id":"Parametri_Documento",
             "format":"",
             "carattere_speciale":"",
             "width":"20%"
          },  
          {
               "titolo":"Recapito telefonico",
               "label":"Recapito telefonico",
               "id":"Parametri_Telefono",
               "format":"",
               "carattere_speciale":"",
               "width":"20%"
           },  
       ]%}
        <table class="Modulo" style="border: 1px solid grey; width: 676px;">
         <tbody>   
           {% for i in range(1, num) %}
             {% if loop.first %}  
                 <tr class="Rigaintestazioneridotta">
                   {% for campo in campi %}
                      <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                     <p class="Labelcella">
                       {{ campo["titolo"] }}
                     </p>
                   </td>  
                   {% endfor %}            
                 </tr>        
             {% endif %}
           {% if loop.first %}<tr mandatory_enabled="#Comunica1.checked()"> {% else %}<tr>{% endif %}
              {% for campo in campi %}
                 <td>
                   {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
                     <input style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}"  class="inputNormal"/>
                   {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                 </td>      
               {% endfor %}  
           </tr>
           {% endfor %}
         </tbody>
        </table>      
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<hr />
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <!-- 1 riga-->     
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Comunica2" name="Comunica2" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>LA VARIAZIONE DEI DATI</p>
      </td>
    </tr>
   <!-- 2 riga--> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">&nbsp; 
      </td>
      <td style="border: 0px;">
        <table class="Modulo" style="border: 0; width: 676px;">
          <tbody>
              {% set testi = [
                   'l’aggiornamento dei dati relativi alla residenza del minore:<br> <span style="font-size: 70%;"><i>(indicare nelle annotazioni i nuovi dati relativi al minore)</i></span>',
                   'l’aggiornamento dei dati relativi ai recapiti personali quali posta elettronica, telefono o cellulare <br> <span style="font-size: 70%;"><i>(i nuovi dati sono quelli indicati per il genitore, tutore o affidatario)</i></span>',
                    'l’aggiornamento dei dati relativi all’Attestazione ISEE: <br> <span style="font-size: 70%;"><i>(indicare nelle annotazioni il N. di protocollo (es.INPS-ISEE-20XX-00000000A-00), valore ISEE, rilasciato il…)</i></span>', 
                               ]%}
             {% for testo in testi %}
               <tr  style="border: 0px;">
                <td style="vertical-align: top; width: 4%;  border: 0px;" >
                     {% if loop.first %} <div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="Comunica"></div>{% endif %}
                     <input group="Tassonomia_Comunica" id="Tassonomia_Comunica{{ loop.index }}" name="Tassonomia_Comunica{{ loop.index }}" type="checkbox" value="SI" />
                 </td>
                 <td colspan="2"  style="border: 0px;"><p>{{ testo|safe }}</p></td>
               </tr>
             {% endfor %}
            </tbody>
        </table>  
      </td>
    </tr>
  </tbody>
</table>
<hr />
<table class="Modulo" style="border: 0; width: 100%">
  <tbody>
  <!-- 1 riga-->     
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
      <input id="Comunica3" name="Comunica3" type="checkbox" value="SI"/>
    </td>
    <td style="border: 0px;">
        <p>LA RINUNCIA AL SERVIZIO DI POSTACCOGLIENZA</p>
    </td>
  </tr>
  <!-- 2 riga-->   
  <tr  style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">&nbsp; 
    </td>
    <td  style="vertical-align: top; border: 0px;">
      <p class="Modulo">
      la rinuncia ai suddetti servizi a partire dal seguente giorno (la rinuncia sarà valida a partire dal primo giorno del mese successivo alla data richiesta)
      </p>
    </td>
  </tr>
  <!-- 3 riga-->   
  <tr  style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">&nbsp; 
    </td>
    <td  style="vertical-align: top; border: 0px;">
        <table class="Modulo" style="border: 1px solid grey; width: 676px;">
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">
               Giorno
              </p>
            </td>
          </tr>
          <tr mandatory_enabled="#Comunica3.checked()">
           <td>
            <input class="inputNormal" id="Parametri_Giorno" name="Parametri_Giorno" style="width: 100%;" label="Giorno" format="date" />
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">
                Motivazione
              </p>
          </td>
          </tr>
         <tr mandatory_enabled="#Comunica3.checked()">
            <td>
              <input class="inputNormal" id="Parametri_Motivazione" name="Parametri_Motivazione" style="width: 100%;" />
            </td>
          </tr>
        </table>  
    </td>
  </tr>  
  </tbody>
</table>
<br/>

{{ utils.Dichiara_445() }}

<br/>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>di aver preso visione delle modalità organizzative per l’erogazione del servizio.</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>di aver effettuato la richiesta in pieno accordo con l’altro genitore e a nome di entrambi e in osservanza delle disposizioni sulla responsabilità genitoriale 
          di cui agli art. 316 comma 1 e 337 ter, comma 3, del Codice Civile che richiedono il consenso di entrambi i genitori, salvo che non sia diversamente stabilito 
          dagli organi competenti, sollevando l’Amministrazione Comunale da ogni responsabilità al riguardo.</p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_l483%3Avariazioni.postaccoglienza.mvolpe%3Bdomanda")}}  

 
{% endblock content %}
